Список изменений

Версия 0.1.0 финальной таксономии XBRL Банка России (31.03.2017)
	Изменения относительно расширенной версии таксономии XBRL Банка России:
	+ добавлены presentation и definition слои специфических таблиц, описывающие раскрытия стандарта МСФО (IAS) 39 ССД и НПФ
	+ добавлены точки входа для отчетности ССД и НПФ
	+ скорректирован ряд таблиц, описываюших раскрытия стандарта МСФО (IFRS) 9 (все слои)
	+ скорректированы пути в файлах таксономии, файлы связаны относительными ссылками

Версия 0.2.0 финальной таксономии XBRL Банка России (28.04.2017)
	Изменения относительно версии 1.0:
	+ элемент подхода к версионированию: изменена структура расположения директорий
	+ элемент единого набора справочников: элементы типа dimensionItemType (Axis, ось) вынесены в отдельный файл dim-int
	+ элемент единого набора справочников:элементы типа domainItemType (Member, компонент оси) вынесены в отдельный файл mem-int
	+ изменено расположение схем cbr-coa и cbr-ref
	+ скорректированы namespaces и связи объектов таксономии для отражения актуальной структуры расположения файлов
	+ элемент подхода к версионированию: добавлены атрибуты model:fromDate и model:creationDate для всех смысловых объектов таксономии
	+ скорректированы наименования точек входа для годовой бухгалтерской (финансовой) отчетности
	+ добавлены точки входа для квартальной бухгалтерской (финансовой) отчетности
	+ скорректированы файлы директории META-INF для отражения изменений
	+ для целей демонстрации добавлены таблицы слоя table linkbase для ряда таблиц МСФО (IFRS) 9 для каждого сектора
	+ добавлен ряд таблиц, описываюших раскрытия стандарта МСФО (IFRS) 9 (все слои) 
	+ скорректирован ряд таблиц, описывающих раскрытия стандартов МСФО (IFRS) 9 и МСФО (IAS) 39
	+ добавлен ряд контрольных соотношений для таблиц, описываюших раскрытия стандарта МСФО (IAS) 39
	+ актуализированы файлы каталога таблиц и аннотированные модели данных бухгалтерской (финансовой) отчетности
	+ скорректирован атрибут period у ряда показателей
	
Версия 0.2.1 финальной таксономии XBRL Банка России (05.05.2017)
	+ исправлены ошибки, приводившие к невозможности заполнения примечания по справедливой стоимости в МСФО 9
	
Версия 0.3.0 финальной таксономии XBRL Банка России (02.06.2017)
	Изменения относительно версии 2.1
	+ исправлены ошибки в ряде формул
	+ внесены точечные исправления в связи, описывающие показатели БФО
	+ добавлен модуль НСО НПФ
	+ добавлен словарь показателей НСО ПУРЦБ
	+ добавлен словарь показателей НСО ССД

Версия 0.4.0 финальной таксономии XBRL Банка России (04.07.2017)
	Изменения относительно версии 3.1
	+ исправлены ошибки в ряде формул
	+ внесены точечные исправления в связи, описывающие показатели БФО
	+ внесены корректировки в модуль НСО НПФ
	+ добавлен модуль НСО ПУРЦБ
	+ добавлен модуль НСО ССД
	
Версия 0.4.1 финальной таксономии XBRL Банка России (12.07.2017)
	Изменения относительно версии 4.0
	+ внесены корректировки в модуль НПФ
	+ внесены корректировки в модуль ССД
	+ внесены корректировки в модуль ПУРЦБ
	+ скорректирован состав отчетности в модуле ПУРЦБ

Версия 0.5.0 финальной таксономии XBRL Банка России (31.07.2017)
	+ проведена стандартизация используемых элементов для счетов второго порядка
	+ произведено кросс-секторальное сведение справочников
	+ состав отчетности ПУРЦБ уточнен в соответствии с согласованными требованиями
	+ исправление технических ошибок
Версия 0.5.1 финальной таксономии XBRL Банка России (23.08.2017)
	+корректировки путей и деклараций части namespace
	БФО:
	+ скорректирован ряд технических элементов в словаре показателей
	+ скорректирована база определений в файлах
		dictionary-definition.xml
		FR_2_001_01c_01-definition.xml
		FR_4_003_07_02-definition.xml
		FR_4_005_01c_01-definition.xml
		FR_4_005_01_02_39-definition.xml
		FR_4_005_02c_01-definition.xml
		FR_4_005_02_02_39-definition.xml
		FR_4_005_03a_02_39-definition.xml
		FR_4_005_03c_01-definition.xml
		FR_4_008_02c_03-definition.xml
		FR_4_008_03c_03-definition.xml
		FR_4_008_05_01-definition.xml
		FR_4_008_01_05_39-definition.xml
		FR_4_008_02_05_39-definition.xml
		FR_4_008_03_05_39-definition.xml
	+ скорректированы формулы в файлах
		FR_BS_JTINS-formula.xml
		FR_BS_JTINS_39-formula.xml
		FR_BS_NPF_AO-formula.xml
		FR_BS_NPF_NKO-formula.xml
		FR_BS_NPF_NKO_39-formula.xml
		FR_BS_PURCB-formula.xml
		FR_PL_INS-formula.xml
		FR_PL_INS_39-formula.xml
		FR_PL_PURCB-formula.xml
		FR_2_001_01b_01-formula.xml
		FR_2_004_01b_01-formula.xml
		FR_2_004_01c_01-formula.xml
		FR_2_004_02_01-formula.xml
		FR_2_006_01b_01-formula.xml
		FR_2_007_01b_01-formula.xml
		FR_2_007_02c_01-formula.xml
		FR_2_007_03b_01-formula.xml
		FR_2_007_04_01-formula.xml
		FR_2_009_01_02-formula.xml
		FR_2_010_01_02-formula.xml
		FR_2_012_01_01-formula.xml
		FR_2_012_02_01-formula.xml
		FR_2_013_02_01-formula.xml
		FR_2_014_01_01-formula.xml
		FR_2_020_02_01-formula.xml
		FR_2_024_01_01-formula.xml
		FR_2_031_04_01-formula.xml
		FR_2_031_05_01-formula.xml
		FR_2_031_06_01-formula.xml
		FR_2_031_07_01-formula.xml
		FR_2_032_02_01-formula.xml
		FR_2_032_03_01-formula.xml
		FR_2_033_02_01-formula.xml
		FR_2_033_03_01-formula.xml
		FR_2_033_04_01-formula.xml
		FR_2_033_05_01-formula.xml
		FR_2_033_06_01-formula.xml
		FR_2_033_07_01-formula.xml
		FR_2_033_08_01-formula.xml
		FR_2_035_02_01-formula.xml
		FR_2_035_03_01-formula.xml
		FR_2_035_04_01-formula.xml
		FR_2_035_05_01-formula.xml
		FR_2_035_06_01-formula.xml
		FR_2_035_07_01-formula.xml
		FR_2_043_02_01_39-formula.xml
		FR_2_043_03_01_39-formula.xml
		FR_4_003_05_01-formula.xml
		FR_4_004_17c_03-formula.xml
		FR_4_005_01_02_39-formula.xml
		FR_4_005_02_01_39-formula.xml
		FR_4_005_02_02_39-formula.xml
		FR_4_005_02_03_39-formula.xml
		FR_4_005_02_04_39-formula.xml
		FR_4_005_03a_01_39-formula.xml
		FR_4_005_03a_02_39-formula.xml
		FR_4_005_03a_03_39-formula.xml
		FR_4_005_03a_04_39-formula.xml
		FR_4_005_03b_01_39-formula.xml
		FR_4_005_03b_02_39-formula.xml
		FR_4_005_03b_03_39-formula.xml
		FR_4_005_03b_04_39-formula.xml
		FR_4_005_06_01-formula.xml
		FR_4_006_03a_01_39-formula.xml
		FR_4_006_05b_01_39-formula.xml
		FR_4_007_01_01_39-formula.xml
		FR_4_008_01_01_39-formula.xml
		FR_4_008_01_02_39-formula.xml
		FR_4_008_01_03_39-formula.xml
		FR_4_008_01_04_39-formula.xml
		FR_4_009_01a_01_39-formula.xml
		FR_OCZI_JTINS-formula.xml
		FR_4_008_01_05_39-formula.xml
		FR_4_008_01_06_39-formula.xml
		FR_4_008_01_07_39-formula.xml
		FR_4_008_01_08_39-formula.xml
	+ скорректированы таблицы в файлах
		__fr_orginfo-rend.xml
		FR_BS_INS-rend.xml
		FR_PL_JTINS-rend.xml
		FR_PL_JTINS_39-rend.xml
		__fr_socie_npf_nko-rend.xml
		__fr_cf_ins-rend.xml
		__fr_cf_ins_39-rend.xml
		__fr_cf_jtins-rend.xml
		__fr_cf_jtins_39-rend.xml
		__fr_cf_npf_ao-rend.xml
		__fr_cf_npf_ao_39-rend.xml
		__fr_cf_npf_nko-rend.xml
		__fr_cf_npf_nko_39-rend.xml
		__fr_cf_purcb-rend.xml
		fr_2_001_05_01-rend.xml
		fr_2_002_02_01-rend.xml
		fr_2_004_02_01-rend.xml
		fr_2_004_03_01-rend.xml
		fr_2_004_04_01-rend.xml
		fr_2_004_05_01-rend.xml
		fr_2_005_03_01-rend.xml
		fr_2_006_02c_01-rend.xml
		fr_2_006_02_01-rend.xml
		fr_2_006_03c_01-rend.xml
		fr_2_006_03_01-rend.xml
		fr_2_007_02b_01-rend.xml
		fr_2_007_02c_01-rend.xml
		fr_2_007_03a_01-rend.xml
		fr_2_007_03b_01-rend.xml
		fr_2_007_03c_01-rend.xml
		fr_2_008_04c_01-rend.xml
		fr_2_008_04_01-rend.xml
		fr_2_008_05c_01-rend.xml
		fr_2_008_05_01-rend.xml
		fr_2_008_06_01-rend.xml
		fr_2_008_07_01-rend.xml
		fr_2_009_02_01-rend.xml
		fr_2_010_02_01-rend.xml
		fr_2_011_02_01-rend.xml
		fr_2_011_04_01-rend.xml
		fr_2_013_01a_01-rend.xml
		fr_2_013_01_01-rend.xml
		fr_2_013_02a_01-rend.xml
		fr_2_013_02_01-rend.xml
		fr_2_014_01_01-rend.xml
		fr_2_014_01_01_39-rend.xml
		fr_2_015_01_01-rend.xml
		fr_2_016_02_01-rend.xml
		fr_2_016_03_01-rend.xml
		fr_2_016_04_01-rend.xml
		fr_2_017_02a_01-rend.xml
		fr_2_017_02b_01-rend.xml
		fr_2_024_01_01-rend.xml
		fr_2_025_01_01-rend.xml
		fr_2_026_01_01-rend.xml
		fr_2_027_03_01_39-rend.xml
		fr_2_027_04_01_39-rend.xml
		fr_2_028_01a_01-rend.xml
		fr_2_028_01_01-rend.xml
		fr_2_028_01_01_39-rend.xml
		fr_2_030_01_01-rend.xml
		fr_2_030_01_02-rend.xml
		fr_2_031_04_01-rend.xml
		fr_2_031_05_01-rend.xml
		fr_2_031_06_01-rend.xml
		fr_2_031_07_01-rend.xml
		fr_2_032_02_01-rend.xml
		fr_2_032_03_01-rend.xml
		fr_2_033_03_01-rend.xml
		fr_2_033_04_01-rend.xml
		fr_2_033_05_01-rend.xml
		fr_2_033_06_01-rend.xml
		fr_2_033_07_01-rend.xml
		fr_2_033_08_01-rend.xml
		fr_2_035_02_01-rend.xml
		fr_2_035_03_01-rend.xml
		fr_2_035_04_01-rend.xml
		fr_2_035_06_01-rend.xml
		fr_2_035_07_01-rend.xml
		fr_2_036_02_01-rend.xml
		fr_2_036_03_01-rend.xml
		fr_2_036_04_01-rend.xml
		fr_2_036_06_01-rend.xml
		fr_2_036_07_01-rend.xml
		fr_2_036_08_01-rend.xml
		fr_2_039_01_01-rend.xml
		fr_2_040_01_01-rend.xml
		fr_2_047_01_01_39-rend.xml
		fr_2_047_02a_01_39-rend.xml
		fr_2_047_02b_01_39-rend.xml
		fr_2_047_03a_01_39-rend.xml
		fr_2_047_03b_01_39-rend.xml
		fr_2_047_04a_01_39-rend.xml
		fr_2_047_04b_01_39-rend.xml
		fr_2_047_05a_01_39-rend.xml
		fr_2_047_05b_01_39-rend.xml
		fr_2_047_06a_01_39-rend.xml
		fr_2_047_06b_01_39-rend.xml
		fr_2_047_07b_01_39-rend.xml
		fr_2_047_08a_01_39-rend.xml
		fr_2_047_08b_01_39-rend.xml
		fr_3_011_01a_01-rend.xml
		fr_3_011_01b_01-rend.xml
		fr_3_011_01c_01-rend.xml
		fr_3_020_01_01-rend.xml
		fr_4_004_03_01-rend.xml
		fr_4_004_04_01-rend.xml
		fr_4_004_06c_01-rend.xml
		fr_4_004_10a_01_39-rend.xml
		fr_4_004_10b_01_39-rend.xml
		fr_4_004_12b_01-rend.xml
		fr_4_004_17c_01-rend.xml
		fr_4_008_05_01-rend.xml
		fr_coa-fr_eps-rend.xml
		fr_coa-fr_eps_chasti-rend.xml
		fr_coa-fr_ofr-rend.xml
		fr_coa-fr_ofr_chasti-rend.xml
		fr_oczi_npf_nko-__fr_oczi_npf_nko-rend.xml
		fr_2_013_02a_01_39-rend.xml
	+ скорректированы лейблы таблиц в файлах
		__fr_bs_ins_39-lab.xml
		__fr_bs_jtins_39-lab.xml
		__fr_bs_npf_nko_39-lab.xml
		__fr_bs_purcb-lab.xml
		__fr_pl_ins_39-lab.xml
		FR_PL_JTINS-lab.xml
		FR_PL_JTINS_39-lab.xml
		fr_2_001_05_01-lab.xml
		fr_2_004_02_01-lab.xml
		fr_2_004_03_01-lab.xml
		fr_2_004_04_01-lab.xml
		fr_2_005_03_01-lab.xml
		fr_2_006_02c_01-lab.xml
		fr_2_006_02_01-lab.xml
		fr_2_006_03c_01-lab.xml
		fr_2_006_03_01-lab.xml
		fr_2_007_02b_01-lab.xml
		fr_2_007_02c_01-lab.xml
		fr_2_007_03b_01-lab.xml
		fr_2_007_03c_01-lab.xml
		fr_2_008_04c_01-lab.xml
		fr_2_008_04_01-lab.xml
		fr_2_008_05c_01-lab.xml
		fr_2_008_05_01-lab.xml
		fr_2_008_06_01-lab.xml
		fr_2_009_02_01-lab.xml
		fr_2_010_02_01-lab.xml
		fr_2_011_02_01-lab.xml
		fr_2_013_01a_01-lab.xml
		fr_2_013_01_01-lab.xml
		fr_2_013_02a_01-lab.xml
		fr_2_013_02_01-lab.xml
		fr_2_014_01_01-lab.xml
		fr_2_014_01_01_39-lab.xml
		fr_2_015_01_01-lab.xml
		fr_2_016_02_01-lab.xml
		fr_2_016_03_01-lab.xml
		fr_2_016_04_01-lab.xml
		fr_2_017_02a_01-lab.xml
		fr_2_017_02b_01-lab.xml
		fr_2_024_01_01-lab.xml
		fr_2_025_01_01-lab.xml
		fr_2_026_01_01-lab.xml
		fr_2_027_03_01_39-lab.xml
		fr_2_027_04_01_39-lab.xml
		fr_2_028_01a_01-lab.xml
		fr_2_028_01_01-lab.xml
		fr_2_028_01_01_39-lab.xml
		fr_2_031_04_01-lab.xml
		fr_2_031_05_01-lab.xml
		fr_2_031_06_01-lab.xml
		fr_2_031_07_01-lab.xml
		fr_2_032_02_01-lab.xml
		fr_2_032_03_01-lab.xml
		fr_2_033_03_01-lab.xml
		fr_2_036_02_01-lab.xml
		fr_2_036_03_01-lab.xml
		fr_2_047_05a_01_39-lab.xml
		fr_2_047_06a_01_39-lab.xml
		fr_3_020_01_01-lab.xml
		fr_4_004_03_01-lab.xml
		fr_4_004_04_01-lab.xml
		fr_4_004_10b_01_39-lab.xml
		fr_4_004_12b_01-lab.xml
		fr_4_004_15b_01_39-lab.xml
		fr_4_004_17a_01_39-lab.xml
		fr_4_004_17b_01_39-lab.xml
		fr_4_004_18a_01-lab.xml
		fr_4_004_18a_01_39-lab.xml
		fr_4_004_18b_01_39-lab.xml
		fr_4_004_19a_01-lab.xml
		fr_4_004_19_01-lab.xml
		fr_4_004_20a_01-lab.xml
		fr_4_004_20_01-lab.xml
		fr_4_004_22_01-lab.xml
		fr_4_004_23_01-lab.xml
		fr_4_004_30_01-lab.xml
		fr_4_004_31b_01_39-lab.xml
		fr_4_004_35a_01_39-lab.xml
		fr_4_004_35b_01_39-lab.xml
		fr_2_013_02a_01_39-lab.xml
		fr_4_004_36c_01-lab.xml
	НСО НПФ:
	+ В список "Период выплаты пенсии" (npf-dic:Period_Vyplaty_PensiyaList) добавлен новый компонент "Пожизненно" (mem-int:PozhiznennoMember)
	+ Лейбл компонента "mem-int:SmeshanoMember"списка "Период выплаты пенсии" (npf-dic:Period_Vyplaty_PensiyaList) изменен с "Смешано" на "Смешанно"
	+ Лейбл компонента "IscherpanoMember" списка "Период выплаты пенсии" (npf-dic:Period_Vyplaty_PensiyaList) изменен с "Исчерпано" на "До исчерпания"
	+ Код компонентов списков "npf-dic:Kod_CZBList", "npf-dic:Kod_Srok_Pogash_CZBList", "npf-dic:Otv_DopFondirovanieList", "npf-dic:Period_Vyplaty_PensiyaList", "npf-dic:Statust_UchastnikList" изменен с mem-int:ne_primenimoCbSrokMember на mem-int:ne_primenimoMember
	+ Роль http://www.cbr.ru/xbrl/nso/npf/rep/2017-07-31/tab/sr_0420252_r1_p2_proch_invest_dax изменена на http://www.cbr.ru/xbrl/nso/npf/rep/2017-07-31/tab/sr_0420252_r1_p2_proch_invest_dox"
	+ Роль http://www.cbr.ru/xbrl/nso/npf/rep/2017-07-31/tab/sr_0420252_r1_p2_proch_dax изменена на http://www.cbr.ru/xbrl/nso/npf/rep/2017-07-31/tab/sr_0420252_r1_p2_proch_dox 
	+ Код оси dim-int:CZennye_BumagiAxisObl изменен на dim-int:CZennye_BumagiOblAxis
	+ Лейбл оси dim-int:NaczVal_RubEkvAxis изменен с Национальная валюта/рублевой эквивалент на Национальная валюта/рублевый эквивалент 
	+ Наименование оси dim-int:ID_PodrazdeleniyaTaxis изменено с ID подразделения НПФ на ID подразделения.
	+ Код показателя npf-dic:OPS_GarantVozm_ изменен на npf-dic:OPS_GarantVozm_ASV
	+ Код показателя npf-dic:Itogo__ProsrDZ_FA_rezerv изменен на npf-dic:Itogo_ProsrDZ_FA_rezerv (удалили "лишнее" нижнее подчеркивание)
	+ Код показателя npf-dic:Itogo__ProsrDZ_FA изменен на npf-dic:Itogo_ProsrDZ_FA (удалили "лишнее" нижнее подчеркивание)
	+ Код показателя npf-dic:Itogo__ProsrKZ изменен на npf-dic:Itogo_ProsrKZ (удалили "лишнее" нижнее подчеркивание)
	+ Лейбл показателя npf-dic:KolOperacz_ObyazatKontrol изменен с Количество операций, подлежащих обязательному контролю, и сомнительных операций, сообщения о которых приняты Федеральной службой по финансовому мониторингу, ед. на Количество операций, подлежащих обязательному контролю, и операций, в отношении которых при реализации правил внутреннего контроля возникли подозрения об их осуществлении в целях легализации (отмывания) доходов, полученных преступным путем, или финансирования терроризма, сообщения о которых приняты Федеральной службой по финансовому мониторингу, ед.
	НСО ССД:
	+ ОКУД 0420151	Скорректирован порядок следования показателей
	+ ОКУД 0420152	В некоторых ролях зачищен показатель «Примечание». Переименованы роли
	+ ОКУД 0420154	Исправлены роли
		а) http://www.cbr.ru/xbrl/nso/ins/rep/2017-07-31/tab/sr_0420154/sr_0420154_R12/10
		б) http://www.cbr.ru/xbrl/nso/ins/rep/2017-07-31/tab/sr_0420154/sr_0420154_R12/13
		в) http://www.cbr.ru/xbrl/nso/ins/rep/2017-07-31/tab/sr_0420154/sr_0420154_R12/5
	+ ОКУД 0420155	Добавлены роли, соответствующие таблицам второго раздела, для ввода данных, агрегированных по учетным группам без детализации по дополнительным учетным группам.
	+ ОКУД 0420156	Заменены показатели в роли «http://www.cbr.ru/xbrl/nso/ins/rep/2017-07-31/tab/sr_0420156/sr_0420156_Spravka/1»  
	+ Во всех ролях слоя Definition и Presentation корневые элементы заменены на абстрактные.
	+ Добавлены пропущенные заголовки ролей.
	+ В словарь добавлены показатели:
	НСО ПУРЦБ
	+ ОКУД 0420311 «Активы клиринговой организации (центрального контрагента)»	Форма была скорректированна
	+ ОКУД 0420313 «Сведения об индивидуальном клиринговом обеспечении и ином обеспечении участника клиринга»	Форма была скорректированна
	+ ОКУД 0420315 «Сведения об исполненных обязательствах, допущенных к клирингу, за отчетный период»	Форма была скорректированна
	+ ОКУД 0420319 «Сведения об использовании индивидуального, коллективного и иного клирингового обеспечения»	Форма была скорректированна
	+ ОКУД 0420325 «Сведения о переводе долга и уступке требований клиента одного участника клиринга другому участнику клиринга»	Форма была скорректированна
	+ ОКУД 0420402 «Сведения об аффилированных лицах и структуре собственности организации»	Форма была скорректированна
	+ ОКУД 0420404 «Сведения об органах управления и работниках организации»	Форма была скорректированна
	+ ОКУД 0420414 «Сведения о займах и кредитах»	Форма была скорректированна
	+ ОКУД 0420415 «Отчет профессионального участника по ценным бумагам»  	Форма была скорректированна
	+ ОКУД 0420416 «Сведения о вложениях в выпущенные нерезидентами ценные бумаги (портфельные инвестиции)»	Форма была скорректированна
	+ ОКУД 0420421 «Отчет о движении иностранных активов и пассивов профессионального участника по отношению к нерезидентам при наличии между ним и нерезидентами отношений в рамках прямых инвестиций»	Форма была скорректированна
	+ ОКУД 0420423 «Сведения об учредителях (участниках) организации»	Форма была скорректированна
	+ ОКУД 0420427 «Сведения об индивидуальных инвестиционных счетах»	Форма была скорректированна
	+ ОКУД 0420435 «Сведения о движении ценных бумаг»	Форма была скорректированна
	+ ОКУД 0420436 «Выписка по остаткам активов»	Форма была скорректированна
	+ ОКУД 0420439 «Справочник производных финансовых инструментов»	Форма была скорректированна
	+ ОКУД 0420446 «Справка по лицевому счету зарегистрированного лица за период»	Форма была скорректированна
	+ ОКУД 0420454 «Расчет показателя краткосрочной ликвидности брокера»	Форма была скорректированна
	+ «ВЫПИСКА СО СЧЕТА ВНУТРЕННЕГО УЧЕТА»	Форма удалена
	+ «ОТЧЕТ СВЕДЕНИЯ ОБ ОТКРЫТЫХ ПОЗИЦИЯХ»	Форма удалена
	+ Норматив достаточности капитала	Форма удалена
Версия 0.6.0 финальной таксономии XBRL Банка России (11.09.2017)
	+ добавлен модуль УК ПИФ и АИФ
	+ удалены кириллические символы из названий объектов
	+ внесены комментарии пилотного проекта
Версия 0.7.0 финальной таксономии XBRL Банка России (29.09.2017)
	+ корректировки по приведению в соответствию с проектом нормативного акта XBRL
	+ корректировки наименований показателей словаря БФО более 256 символов
	+ корректировка ошибок в соответствии со спецификацией Table linkbase
	+ изменение точек входа в НСО в соответствии с обновленными требованиями по сдаче отчетности
	+ доработка модуля УК ПИФ и АИФ
Версия 0.8.0 финальной таксономии XBRL Банка России (31.10.2017)
	+ отражение контролльных соотношений по ССД
	+ корректировка контрольных соотношений в соответствии с таблицами группировок в БФО
	+ технические изменения в таблицах по ССД и ПУРЦБ
	+ корректировка точек входа по ССД, ПУРЦБ И УК ПИФ И АИФ
	+ приведение наименований показателей в БФО в соответствие нормативному акту
Версия 0.9.0 финальной таксономии XBRL Банка России (30.11.2017)
	+ внесение контролльных соотношений по надзорной отчетности ССД, УК
	+ корректировка Table слоя в БФО
	+ прочие корректировки
Версия 1.0 финальной таксономии XBRL Банка России (31.12.2017)
	+ внесение контролльных соотношений по надзорной отчетности ССД
	+ внесение контролльных соотношений по бухгалтерской (финансовой) отчетности ССД в части группировки
	+ корректировка Table слоя в БФО
	+ прочие корректировки
Версия 1.1 финальной таксономии XBRL Банка России (31.01.2018)
	+Модуль надзорной отчетности НПФ:
	- исправлены ошибки в контрольных соотношениях (см. детальную информацию в файле «Краткий лог изменений таксономии НПФ НИС» в составе сопроводительных материалов к таксономии XBRL Банка России)
	- исправлены параметры времени табличного слоя
	- прочие исправления (см. детальную информацию в файле «Краткий лог изменений таксономии НПФ НИС» в составе сопроводительных материалов к таксономии XBRL Банка России).
	+Модуль надзорной отчетности УК:
	- исправлены ошибки в контрольных соотношения (ОКУД 0420502)
	+ корректировка контролльных соотношений
	+ корректировка Table 
	+ прочие корректировки